﻿
.issue-info h3{ font-size:45px; margin: 0 0 18px;}

.issue-info{ float:none; width:100%;}

.takeover-homepage .issue-info{width:50%}

.issue-box .issue-info{width:65%}

.takeover-homepage .issue-info h3{font-size:42px}


#utility-cell  {
	padding-top: 20px;
	padding-right: 20px;
}
.ss-background-overlay-container{position: absolute;width: 101%;height: 101%;top: -.5%;left: -.5%;bottom: -.5%;right: -.5%;pointer-events: none;}

.font-museo-900,
.museo_sans900 { font-family: "Museo Sans 900" !important }


  .lang-switcher-small .menu-title,
  .lang-switcher-small ul a {
    line-height: 50px;
    height: 50px;
    padding: 0 10px; }

  .lang-switcher-small .menu-title {
    display: inline-block;
    color: #0e4d97; }

.vc_row-fluid .vc_span12,
.wpb_teaser_grid.wpb_carousel .vc_span12 {
  width: 100%;
}
span.strength-number a{color:#d26028;font-size:20px;font-style:italic;font-family:Libre baskerville}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


    #mojang-bar-container {
        display: none;
    }


.sub-title {
	margin-bottom: 46px;
}


.sub-title:before {
	content: '';
	position: absolute;
	display: block;
	width: 40px;
	height: 2px;
	background: #fb0000;
	margin-top: 55px;
}


.sub-title-theatres {
	margin-bottom: 46px;
	text-align: center;
}


.sub-title-theatres:after {
	position: absolute;
	content: '';
	display: block;
	width: 40px;
	height: 2px;
	background: #fb0000;
	margin-top: 15px;
	left: 50%;
	margin-left: -20px;
}

.pricing__price .pricing__currency {
  font-size: 18px;
  vertical-align: super;
  margin-right: 2px;
}


#container {
  max-width: 1296px;
  margin: 0  auto;
  padding: 0em;
  overflow: hidden;
  background-color: #ffffff;
}

    .wrapper .contents .contents_right {
      width: 316px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.mc-media-item--video{position:relative}
.mc-media-item--video:hover .mc-media-item__video-icon{background:rgba(255,204,0,.87);color:#000}
.mc-media-item--grid{padding-left:20px;padding-bottom:20px;float:left;width:33.33%}
.mc-media-item--grid .mc-media-item__imagery img{top:0;left:0;width:100%;height:100%}
.mc-media-item--grid .mc-media-item__video-icon{margin-top:-48px}
.mc-media-item--featured .mc-media-item__video-icon{width:90px;height:90px;margin-top:-77px;margin-left:-45px}
.mc-media-item--featured .mc-media-item__video-icon:before{margin-left:-15px;margin-top:-22px;font-size:44px}
.mc-media-item--featured .mc-media-item__text{font-size:18px;padding-top:20px;padding-bottom:20px}
.mc-media-item--half{width:50%}
.mc-media-grid.js-media-grid .mc-media-item:nth-child(7),.mc-media-grid.js-media-grid .mc-media-item:nth-child(19){float:right}
.mc-media-slider__slides .mc-media-item{float:left}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.tp-bullets.simplebullets.navbar .bullet.first{margin-left:0px !important}
.tp-bullets.simplebullets.navbar-old .bullet.first{margin-left:0px !important}
.comment ul.links li.first a{padding-right:5px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}




#mainmenu .template_mainmenu_icons {
	width:40px;
	height:36px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}

.picScroll-left .bd ul li .title{ line-height:24px; color:#cc0000; padding-top:10px; font-size:12px;}

.picScroll-left .bd ul li .title a{color:#cc0000;}
small,.small{font-size:85%}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{font-weight:normal;line-height:1;color:#aea79f}
h1 small,h2 small,h3 small,h1 .small,h2 .small,h3 .small{font-size:65%}
h4 small,h5 small,h6 small,h4 .small,h5 .small,h6 .small{font-size:75%}
blockquote.pull-right p,blockquote.pull-right small,blockquote.pull-right .small{text-align:right}
blockquote.pull-right small:before,blockquote.pull-right .small:before{content:''}
blockquote.pull-right small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.text1 .logos li.small{width:46%}
ul.socailicon li.pinster{position:relative;font-size:0;width:0}
ul.socailicon li.pinster a:before{content:"\f0d2";font-family:FontAwesome;position:absolute;top:-30px;color:#fff;background:#cb2028;border:1px solid #cb2028;width:45px;height:45px;border-radius:50%;text-align:center;padding-top:12px;left:148px;font-size:30px}
ul.socailicon li.pinster a:hover:before{color:#cb2028;background:0 0;transition:background-color .7s ease}
.socailiconinner ul li.pinster a:before{content:"\f0d2";font-family:FontAwesome;position:absolute;top:-10px;color:#fff;background:#cb2028;border:1px solid #cb2028;width:45px;height:45px;border-radius:50%;text-align:center;padding-top:6px;left:148px}
.socailiconinner ul li.pinster a:hover:before{color:#cb2028;background:0 0;transition:background-color .7s ease}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

.sec1_info{float:left; width:55%; padding-right:40px;}

.sec1_info h1{font-size:30px; font-weight:normal; color:#444; margin-bottom:25px;}

.sec1_info h4{font-size:18px; font-weight:normal; color:#636466; margin-bottom:25px;}

.sec1_info p{padding-bottom:35px;}

.sec1_info a{color:#008ed0;}

.sec1_info a:hover{color:#f68b24;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}

#articles .home-meta, #featured-articles .home-meta        { border-top: 1px solid #f1f1f1; }
.img-fluid{max-width:100%;height:auto}

.site-content{ padding-top: 85px; }

.home .site-content{ padding-top: 0px; }
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

	#content {
		float: none !important;
		width: auto;
	}
.feat-line{box-shadow:0 4px 8px rgba(190,190,190,.08);-webkit-box-shadow:0 4px 8px rgba(190,190,190,.08);-moz-box-shadow:0 4px 8px rgba(190,190,190,.08);height:10px;position:relative;z-index:999;position:absolute;top:-10px;left:0;width:100%}

.wpb_column.width-30 {
  width: 30%;
}

.wpb_column.width-31 {
  width: 31%;
}

.wpb_column.width-32 {
  width: 32%;
}

.wpb_column.width-38 {
  width: 38%;
}

.wpb_column.width-40 {
  width: 40%;
}

.wpb_column.width-43 {
  width: 43%;
}

.wpb_column.width-60 {
  width: 60%;
}

.wpb_column.width-68 {
  width: 68%;
}

.wpb_column.width-70 {
  width: 70%;
}

  .thim-demo-university-3 .footer .wpb_column.vc_column_container {
    text-align: center;
  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.navigation .menu{list-style-type:none;padding:0}
.navigation .menu a{display:block;padding:7px 20px 7px 10px;color:#323232;text-decoration:none;position:relative;font-size:15px;z-index:0}
.navigation .menu a:active,.navigation .menu a:hover{color:#fff;text-decoration:none;position:relative;background:#ff9000}
.navigation .menu a.active{color:#fff;text-decoration:none;position:relative;background:#ff9000}
.navigation .menu a::after{content:'';background-color:rgba(255,255,255,.1);position:absolute;top:0;right:100%;bottom:0;left:0;transition:left .25s,right .25s}
.navigation .menu a:hover::after{right:0}
.navigation .menu .menu{border-top:1px solid rgba(255,255,255,.1)}
.footer__columns-item{float:left;height:100%}
.has-5-columns .footer__columns-item{width:16.66667%;margin-right:20px;margin-right:2rem}
.has-5-columns .footer__columns-item.is-fifth{float:right;width:22.22222%;height:100%;margin:0}
.has-5-columns .footer__columns-item:first-child{padding:0}
.has-5-columns .footer__columns-item:nth-child(even){padding-left:20px;padding-left:2rem}
.has-5-columns .footer__columns-item.is-third,.has-5-columns .footer__columns-item.is-fourth{margin-top:40px;margin-top:4rem}

.entry-summary .read-more {
    display: inline-block;
}

div.widget.jobs-list div.view-all {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

div.widget.jobs-list div.view-all + div.widget.jobs-list div.view-all {
  margin-top: 16px;
}

div.widget.jobs-list div.view-all a {
  color: #2a6ebb;
  text-decoration: none;
}
.disable-owl-carousel .user-image .image-overlay{padding-left:0px;padding-right:0px !important;}
.ebold{font-weight:800}
.text-center{text-align:center}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}
.bg-white{background:#fff}
.bg-white h2:first-of-type{margin-top:20px}
.bg-white+.bg-white{padding-top:0}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}

.fix {
	position: fixed;
	top:0;
	height: 70px;
	width:100%;
	z-index:999;
}

.fix.visible {
	background: #5b556e;
}
.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#000 \9;background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}

	.carousel-indicators-opiniao {
	       margin-left:-33%;
	}

.carousel-indicators-opiniao  li, .carousel-indicators-opiniao .active {
background-color:#FFF; border:none
}
.copy,.downloads-prompt{font-size:16px;font-size:1.06667rem;font-family:Brown,arial,sans-serif;font-weight:200;line-height:1.625;color:#000}
.copy a,.downloads-prompt a{color:#505050;border-color:#505050;text-decoration:underline;line-height:1.333;font-weight:400}
.copy a:hover,.downloads-prompt a:hover{color:#000;border-color:#000}
.showcase-product.section--highlight .copy,.showcase-product.section--highlight .downloads-prompt{color:#fff}

.cell2{
	display: inline-block;
	width: 80px;
	float: left;
	background-color: #b29901;
	border: 2px solid #9396bf;
}

.cell2 h2{
	font-size: 0.9em;
	color: #000000;
	padding: 11px 3px;
	margin-top: auto;
	margin-bottom: auto;
}
